Bug 1210814 - [abrt] gnome-terminal: _g_log_abort(): gnome-terminal-server killed by SIGTRAP
Summary: [abrt] gnome-terminal: _g_log_abort(): gnome-terminal-server killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f74598f09955dc8558f8bc8d403...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-10 15:31 UTC by Bastien Nocera
Modified: 2016-07-19 13:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 13:41:17 UTC


Attachments (Terms of Use)
File: backtrace (42.81 KB, text/plain)
2015-04-10 15:32 UTC, Bastien Nocera
no flags Details
File: cgroup (258 bytes, text/plain)
2015-04-10 15:32 UTC, Bastien Nocera
no flags Details
File: core_backtrace (7.15 KB, text/plain)
2015-04-10 15:32 UTC, Bastien Nocera
no flags Details
File: dso_list (12.31 KB, text/plain)
2015-04-10 15:32 UTC, Bastien Nocera
no flags Details
File: environ (1019 bytes, text/plain)
2015-04-10 15:32 UTC, Bastien Nocera
no flags Details
File: limits (1.29 KB, text/plain)
2015-04-10 15:32 UTC, Bastien Nocera
no flags Details
File: maps (59.09 KB, text/plain)
2015-04-10 15:32 UTC, Bastien Nocera
no flags Details
File: mountinfo (3.70 KB, text/plain)
2015-04-10 15:32 UTC, Bastien Nocera
no flags Details
File: namespaces (85 bytes, text/plain)
2015-04-10 15:32 UTC, Bastien Nocera
no flags Details
File: open_fds (2.95 KB, text/plain)
2015-04-10 15:32 UTC, Bastien Nocera
no flags Details
File: proc_pid_status (975 bytes, text/plain)
2015-04-10 15:32 UTC, Bastien Nocera
no flags Details

Description Bastien Nocera 2015-04-10 15:31:56 UTC
Version-Release number of selected component:
gnome-terminal-3.16.0-1.fc22

Additional info:
reporter:       libreport-2.5.0
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: _g_log_abort
executable:     /usr/libexec/gnome-terminal-server
global_pid:     14271
kernel:         4.0.0-0.rc4.git0.1.fc22.x86_64
runlevel:       unknown
type:           CCpp
uid:            1000
var_log_messages: [System Logs]:\n-- Logs begin at Tue 2014-12-09 16:15:37 CET, end at Fri 2015-04-10 17:20:58 CEST. --

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:315
 #10 _gdk_x11_display_send_xevent at gdkmain-x11.c:359
 #11 _gdk_x11_display_send_selection_notify at gdkselection-x11.c:329
 #12 _gtk_selection_request at gtkselection.c:2554
 #13 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #14 _g_closure_invoke_va at gclosure.c:831
 #17 gtk_widget_event_internal at gtkwidget.c:7787
 #18 gtk_main_do_event at gtkmain.c:1703
 #23 g_main_context_iteration at gmain.c:3869
 #24 g_application_run at gapplication.c:2308

Comment 1 Bastien Nocera 2015-04-10 15:32:00 UTC
Created attachment 1013181 [details]
File: backtrace

Comment 2 Bastien Nocera 2015-04-10 15:32:01 UTC
Created attachment 1013182 [details]
File: cgroup

Comment 3 Bastien Nocera 2015-04-10 15:32:02 UTC
Created attachment 1013183 [details]
File: core_backtrace

Comment 4 Bastien Nocera 2015-04-10 15:32:04 UTC
Created attachment 1013184 [details]
File: dso_list

Comment 5 Bastien Nocera 2015-04-10 15:32:05 UTC
Created attachment 1013185 [details]
File: environ

Comment 6 Bastien Nocera 2015-04-10 15:32:06 UTC
Created attachment 1013186 [details]
File: limits

Comment 7 Bastien Nocera 2015-04-10 15:32:08 UTC
Created attachment 1013187 [details]
File: maps

Comment 8 Bastien Nocera 2015-04-10 15:32:10 UTC
Created attachment 1013188 [details]
File: mountinfo

Comment 9 Bastien Nocera 2015-04-10 15:32:11 UTC
Created attachment 1013189 [details]
File: namespaces

Comment 10 Bastien Nocera 2015-04-10 15:32:12 UTC
Created attachment 1013191 [details]
File: open_fds

Comment 11 Bastien Nocera 2015-04-10 15:32:13 UTC
Created attachment 1013192 [details]
File: proc_pid_status

Comment 12 lejeczek 2015-11-03 18:47:02 UTC
Another user experienced a similar problem:

I was using vinagre when it happened.
I had rdestkop having opened session to a host & trying to vinagre to the same remote host

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: _g_log_abort
executable:     /usr/libexec/gnome-terminal-server
global_pid:     2487
kernel:         4.3.0-0.rc6.git1.2.fc24.x86_64
package:        gnome-terminal-3.16.2-2.fc22
reason:         gnome-terminal-server killed by SIGTRAP
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 13 Fedora End Of Life 2016-07-19 13:41:17 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.